//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Incoming Call";
"Ignore" 					= "Ignore";
"Answer" 					= "Answer";
"InternetConnection" 		= "Internet Connection";
"Resume" 					= "Resume";
"OK"						= "OK";
"hour"						= "hour";
"hours"						= "hours";
"minute"					= "minute";
"minutes"					= "minutes";
"second"					= "second";
"seconds"					= "seconds";
"never"						= "never";
"private"					= "Private";
"outOfArea"					= "Out Of Area";
"unknownCaller"				= "Unknown Caller";

//user notification strings
"holdTimerExpireMsg"		= "The Internet connection will disconnect soon.";
"serverRejectedOutGoingCall"= "Your Internet connection cannot be placed on hold at this time. To make an outgoing call you must disconnect from the Internet.";
